 <!-- <mat-nav-list>
   <div class="profile-card">
        <div class="header">
            <h2>Soufiane FADIL</h2>
            <h4>example@email.com</h4>
        </div>
        <img src="https://material.angular.io/assets/img/examples/shiba2.jpg" alt="Soufiane FADIL">
    </div> 

    <mat-divider></mat-divider>

    <h2 matSubheader>Pages</h2>

    <a mat-list-item routerLinkActive="list-item-active" routerLink="/">offre d'emploi</a>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/posts">Posts</a>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/articles">Articles</a>

    <mat-divider></mat-divider>

    <h2 matSubheader>Tools</h2>

    <a mat-list-item routerLinkActive="list-item-active" routerLink="/contacts">
        <mat-icon>import_contacts</mat-icon>
        Contacts
    </a>

    <a mat-list-item routerLinkActive="list-item-active" routerLink="/contacts">
        <mat-icon>contact_phone</mat-icon>
        Leads
    </a>

</mat-nav-list> -->

<mat-nav-list>
    <h2 matSubheader>Pages</h2>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/">
      <mat-icon>dashboard</mat-icon> Dashboard
    </a>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/posts">
      <mat-icon>person</mat-icon> User Profile
    </a>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/List">
      <mat-icon>content_paste</mat-icon> Table List
    </a>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/Typography">
      <mat-icon>library_books</mat-icon> Typography
    </a>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/Maps">
      <mat-icon>location_on</mat-icon> Maps
    </a>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/Calendar">
      <mat-icon>calendar_today</mat-icon> Calendar
    </a>
  </mat-nav-list>
